<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title></title>
    <link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/table.css">
</head>
<body>
    <header>
        <h1>Table Exercise</h1>
    </header>
    <nav>
        <ul>
            <a href="index.html" ><li>Home</li></a>
            <a href="table.html" class="current"><li>Table</li></a>
            <a href="bootstrap.html"><li>Bootstrap</li></a>
        </ul>
    </nav>
    <main>
		<progress max="100" value="80" id="table-progress"></progress>
       <table id="tabla">
			<thead>
				<tr>
					<th>Username</th><th>email</th><th>Action</th>
				</tr>
				<tr >
					<td><input type="text" placeholder="New user's username" id="username"></input></td><td><input type="text" placeholder="New user's email" id="email" ></input></td><td><button type='button' id="myClickBtn" >Create new</button></td>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>aperez</td><td>aperez@mondragon.edu</td><td><button class="delete-row">x</button></td>				
				</tr>
				<tr>
					<td>dreguera</td><td>dreguera@mondragon.edu</td><td><button class="delete-row">x</button></td>				
				</tr>
				<tr>
					<td>flarrinaga</td><td>flarrinaga@mondragon.edu</td><td><button class="delete-row">x</button></td>				
				</tr>
				<tr>
					<td>melorza</td><td>markel.elorza@alumni.mondragon.edu</td><td><button class="delete-row">x</button></td>				
				</tr>
				<tr>
					<td>aperez</td><td>aperez@mondragon.edu</td><td><button class="delete-row">x</button></td>				
				</tr>
				<tr>
					<td>dreguera</td><td>dreguera@mondragon.edu</td><td><button class="delete-row">x</button></td>				
				</tr>
				<tr>
					<td>flarrinaga</td><td>flarrinaga@mondragon.edu</td><td><button class="delete-row">x</button></td>				
				</tr>
				<tr>
					<td>melorza</td><td>markel.elorza@alumni.mondragon.edu</td><td><button class="delete-row">x</button></td>				
				</tr>
			</tbody>	
		</table>
		<article>
			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque orci est, interdum sit amet urna sit amet, mattis tempus tellus. Aliquam quis aliquam turpis. Phasellus nunc est, hendrerit eget sapien a, gravida tempus mi. Aenean in pellentesque diam. Etiam fringilla nisi non malesuada auctor. Donec tempus at tellus et feugiat. Maecenas sit amet est et lacus pharetra congue. Aliquam congue aliquet ligula.
			</p>
			<p>
				Cras vel elit elit. Donec non luctus ipsum, in ullamcorper magna. Sed pulvinar viverra ante sit amet posuere. Sed sollicitudin ac ligula eu sagittis. Nullam eros tellus, egestas ultricies tellus at, laoreet condimentum ligula. Quisque ut erat rutrum, eleifend lorem non, condimentum eros. Vestibulum vitae suscipit lectus, quis auctor magna.
			</p>				
			<p>
				In lobortis elit non dapibus cursus. Vivamus condimentum posuere libero. Etiam sit amet pretium mauris. Aenean vitae risus hendrerit, porttitor dui tincidunt, pharetra nibh. Phasellus id ipsum vitae tortor porttitor eleifend. Quisque at erat a sem ornare euismod. Duis sed vehicula lorem. In sed odio at nibh hendrerit mollis. Aliquam mollis libero non vestibulum maximus. Donec ornare, velit non viverra dapibus, libero mauris convallis dolor, sit amet accumsan libero justo a ex. Nullam placerat ullamcorper tellus, non laoreet sem. Mauris vel arcu purus. Nulla elementum sapien maximus massa aliquet, ac eleifend purus convallis. Ut aliquet sapien ut ante gravida condimentum. Donec vel ipsum rutrum, sagittis lacus eu, ultrices quam.
			</p>				
			<p>
				Donec nunc lectus, molestie at nisi eget, tristique gravida neque. Duis a urna mi. Fusce sed faucibus metus. Vestibulum augue urna, fringilla sit amet quam quis, facilisis posuere enim. Aliquam at nisi id velit consectetur varius vitae molestie nibh. Duis sit amet nibh vel leo dapibus lacinia pharetra eget massa. Quisque vitae lorem a lectus blandit tempor. Quisque vehicula lacus at sem posuere, et auctor nisi congue. Aenean eget sem fermentum, porttitor enim id, feugiat erat. Nam eget tincidunt lacus. Nam at elit ut velit viverra cursus. Proin in mollis neque, eget venenatis nisl. Praesent et ligula blandit odio sodales ultricies. 
			</p>
		 </article>
	</main>
    <footer>
		<div class="img-container"><img src="img/mgep_logo.svg" /></div>
		<span class="copy">Copyleft:</span>
		<span class="name">Markel Elorza Alvarez</span>
    </footer>
	<script src="js/table.js" ></script>
</body>
</html>